﻿#ie8warning { display: none; border: 2px solid #d1d3d4; background-color: #ffffff; margin: 150px auto; width: 428px; text-align: center; font-size: 16px; }
#loginform { width: 602px; margin: 0 auto; position: relative; top: 220px; }
#loginform > h1 { margin-bottom: 10px; }
#loginformcontent { height: 300px; border: 1px solid #a6a8ab; box-shadow: 3px 3px 3px 0; }
.divLoginFormHalf { display: inline-block; width: 300px; height: 300px; vertical-align: middle; }
#divLoginFormContent { padding: 0 20px; height: 300px; vertical-align: middle; display: table-cell; }
#loginButtons { text-align: right; padding-top: 16px; }
#loginForgotPassword { padding-top: 16px; text-align: right; }
#loginForgotPassword > a { color: #bd2026 !important; }